
/*----------начало сброса настроек по-умолчанию----------*/
html, body, div, span, p, em, img, strong, h1, h2, h3, h4, h5, h6, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video{
	padding:0;
	margin:0;
	outline:0;                
	vertical-align:baseline;   
	font-size:100%;  
	border:0;
	background:transparent;    
}
table{						   
	border-spacing:0;
	border-collapse:collapse; 
}
a{                        
	padding:0;
	margin:0;
	font-size:100%;
	vertical-align:baseline;
	outline:none;
	background:transparent;	
}
div, td, td img{
	vertical-align:top;	 
} 
label, input, select, button, textarea{
	font-size:100%; 
	margin:0; 					
	outline:none;
}
label, select, input[type="text"], input[type="email"], input[type="password"], input[type="submit"], textarea{
	padding:0;
	border:0;	
}
input[type="checkbox"]{ 		
	vertical-align:bottom;
}
input[type="radio"]{
	vertical-align:text-bottom;
}
sub{
	vertical-align:sub;
	font-size:smaller;
}
sup{
	vertical-align:super;
	font-size:smaller;
}
nav ul{
	list-style:none;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{
	display:block;
}

/*----------окончание сброса настроек по-умолчанию----------*/
/*----------начало базовых настроек файла css----------*/
html{
	height:100%; 	 
}
body{
	text-align:left;
	font-family: Nunito, Arial, Helvetica, sans-serif; 
	font-size: 1em; 
	height:100%;	
	color:#000;
	line-height:1.2;
 	
	  
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}
p{
	text-indent:0;
}
a, a:visited{ 
	text-decoration:none;				
	color:#287fc3;
}
a:hover{
	text-decoration:underline;	
	color:#ffcfd2;
}
a:active{
	text-decoration:none;	
	color:#f3f3f3;
}
/*----------окончание базовых настроек файла css----------*/
/*----------начало назначения стилей css----------*/
body{
	font-size:0.875em;
	
}


   


.wrapper{
	min-width:320px;
		background: rgba(184,122,23,0);
	width:100%;	
	/*margin:0 auto; /*overflow: auto;*/
	position:relative;
  top: 0px;
  
  left: 0;
  
}


header{
	/* background:url("/images/header.jpg") no-repeat;
	background-size:200% 140%;	 */
	/*box-shadow:0 0.25em 0.3125em 0 #555;*/
	position:relative; top:0px; left:0;	
		
}
.hdr-title{
	padding-top:1.3125em;	
}
.hdr-block{
	height:2.5625em;
}
.hdr-block img{
	height:1.5625em;	
	float:left;
	margin-left:4%;
	margin-right:2.5%;		
}
.hdr-block h1{
	margin-left:12.08%;
	font-size:2em;
	color:#f4511e;
	line-height:1;	
	text-shadow:1px 1px 1px #fff;
	text-shadow: 1px 10px 10px #303030;
	
	
	
	
}



  .t1 {
	   font-family: Montserrat, sans-serif;
 
      font-size: 2em;
      /*text-transform: uppercase;*/
      color: #f4511e;color: rgba(255,255,255,0.2);
      font-weight: 600;
      margin: 0px;margin-left:4.08%;
	  text-shadow: 1px 10px 10px #303030;
	   -webkit-animation-name: anim1;
    -webkit-animation-duration: 10s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name:anim1 ;
    -moz-animation-duration: 10s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -o-animation-name: anim1;
    -o-animation-duration: 10s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
    animation-name: anim1;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
	
}

@-webkit-keyframes anim1 {
    0% {-webkit-transform:scale(1,1);
        -moz-transform:scale(1,1);
        -o-transform:scale(1,1);
	     transform:scale(1,1);}
    100% {-webkit-transform:scale(1,1);
        -moz-transform:scale(1,1);
        -o-transform:scale(1,1);
	    transform:scale(1,1);}
}
@-moz-keyframes anim1 {
    0% {-webkit-transform:scale(1,1);
        -moz-transform:scale(1,1);
        -o-transform:scale(1,1);
	transform:scale(1,1);}
    100% {-webkit-transform:scale(0.5,0.5);
        -moz-transform:scale(0.5,0.5);
        -o-transform:scale(0.5,0.5);
	transform:scale(0.5,0.5);}
}
@-o-keyframes anim1 {
    0% {-webkit-transform:scale(1,1);
        -moz-transform:scale(1,1);
        -o-transform:scale(1,1);
	transform:scale(1,1);}
    100% {-webkit-transform:scale(0.5,0.5);
        -moz-transform:scale(0.5,0.5);
        -o-transform:scale(0.5,0.5);
	transform:scale(0.5,0.5);}
}
@keyframes anim1 {
   0% {-webkit-transform:scale(1,1);
        -moz-transform:scale(1,1);
        -o-transform:scale(1,1);
	transform:scale(1,1);}
    100% {-webkit-transform:scale(0.5,0.5);
        -moz-transform:scale(0.5,0.5);
        -o-transform:scale(0.5,0.5);
	transform:scale(0.5,0.5);}
}
 


 .t2 {
	   font-family: Montserrat, sans-serif;
      
	    font-size:2em;
     
      /*text-transform: uppercase;*/
      color: #f4511e;color: rgba(255,255,255,0.6);
      font-weight: 600;
      margin: 0px;margin-left:12.08%;
	  text-shadow: 1px 10px 10px #303030;
  
  -webkit-animation-name: anim;
    -webkit-animation-duration: 10s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name:anim ;
    -moz-animation-duration: 10s;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -o-animation-name: anim;
    -o-animation-duration: 10s;
    -o-animation-iteration-count: infinite;
    -o-animation-timing-function: linear;
    animation-name: anim;
    animation-duration: 10s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
	
}


@-webkit-keyframes anim {
    0% {-webkit-transform:scale(0.5,0.5);
        -moz-transform:scale(0.5,0.5);
        -o-transform:scale(0.5,0.5);
	transform:scale(0.5,0.5);}
    100% {-webkit-transform:scale(1,1);
        -moz-transform:scale(1,1);
        -o-transform:scale(1,1);
	transform:scale(1,1);}
}
@-moz-keyframes anim {
    0% {-webkit-transform:scale(0.5,0.5);
        -moz-transform:scale(0.5,0.5);
        -o-transform:scale(0.5,0.5);
	transform:scale(0.5,0.5);}
    100% {-webkit-transform:scale(1,1);
        -moz-transform:scale(1,1);
        -o-transform:scale(1,1);
	transform:scale(1,1);}
}
@-o-keyframes anim {
    0% {-webkit-transform:scale(0.5,0.5);
        -moz-transform:scale(0.5,0.5);
        -o-transform:scale(0.5,0.5);
	transform:scale(0.5,0.5);}
    100% {-webkit-transform:scale(1,1);
        -moz-transform:scale(1,1);
        -o-transform:scale(1,1);
	transform:scale(1,1);}
}
@keyframes anim {
   0% {-webkit-transform:scale(0.5,0.5);
        -moz-transform:scale(0.5,0.5);
        -o-transform:scale(0.5,0.5);
   transform:scale(0.5,0.5);}
    100% {-webkit-transform:scale(1,1);
        -moz-transform:scale(1,1);
        -o-transform:scale(1,1);
	transform:scale(1,1);}
}
    



.hdr-p1{
	margin-left:4%;
	padding-right:0.875em; 
}
.hdr-p2{
	margin-top:0.5em;
	margin-left:4%;
	padding-bottom:1em;
	padding-right:0.875em; 
}



.hdr-p3{
	position:absolute;  top:15%; right:15%;
	
	font-style:italic;
	font-size:1.0625em;	font-family: Montserrat, sans-serif;font-size:1.8vw;
 
     
      color:#fff;
      font-weight: 600;
     border-radius: 5px;
	
	background: rgba(249,176,65,.8);
	line-height:1.0;
	
	
}

.hdr-p1, .hdr-p2{
	font-style:italic;
	font-size:1.0625em;	
	color:#f4511e;
	line-height:1.0;
	text-shadow:0.0625em 0.0625em 0.0625em #298384;		
}		
.menu-add1, .menu-add2{
	display:block;
	position:absolute;top:5px; right:5px;
}		
.menu-add1{
	z-index:12;
}	
.menu-add2{
	z-index:11;
}		
.menu-add1 div, .menu-add2 div{
	height:3.5em;
	width:3.5em;		
	background:#bbb;	
	border-radius:0.3125em 0.3125em 0.3125em 0.3125em;
	display:table-cell;
	vertical-align:middle;		
}
.menu-add1 div{
	box-shadow:0.25em 0.25em 0.25em 0 #ddd inset;
	border-right:0.1875em solid #fff;
	border-bottom:0.1875em solid #fff;			
}	
.menu-add2 div{
	box-shadow:0.25em 0.25em 0.375em 0 #555 inset;
	border-right:0.1875em solid #ddd;
	border-bottom:0.1875em solid #ddd;
	
}		
.menu-add1 div p, .menu-add2 div p{
	text-align:center;
	color:#006;
	line-height:0.6;
}
.menu-add1 div p{
	font-weight:bold;	
	font-size:1em;
}
.menu-add2 div p{
	font-size:2em;
}
.menu{
	position:relative; top:0; left:0;
	z-index:10;background: #0f409A;
}	
.menu ul{
	display:none;		
}
.menu ul li{
	list-style-type:none;
}	
.menu a{
	width:13.75em;
	display:block;
	font-size:1.25em;
	font-weight:400;
	text-align:center;
	line-height:3;font-family:  Arial, Helvetica, sans-serif; 
	text-decoration:none;
	border-radius:0 0 0 0;
	color:#ffffff;
	background-image:linear-gradient(to bottom, #fff -10%, #0F409A 20%, #0F409A 80%, #000 170%);	
}
.activ a{
	background-color:	rgba(0,0,0,0.2);
	box-shadow:0.0625em 0.125em 0.375em 0 #fff inset;
}
.menu a:hover{
	background-color:	rgba(0,0,0,0.3);
	box-shadow:0.0625em 0.125em 0.375em 0 #ffffff inset;
    
}


.dropdown-content a {
	font-size:1em;
	width:12em;
    float: none;
    color: #fff;
    padding-top: 0.2em;	
		padding-left: 0.2em;	
	padding-bottom: 0em;	
	vertical-align:middle;
	text-align: left;
    text-decoration: none;
    display: block;
   
}
.dropdown-content {
display:none;
}
/*
.menu a:hover  .dropdown-content {
display:block;
}


.dropdown:hover .dropdown-content {
    display: block;
}

*/
.band{
	width:100%;
	background:#e6f7f0;
	line-height:2.0;
	box-shadow:0 0 6px 0 #555 inset;		
}
.band p{
	font-size:1.125em;	
	text-indent:4%;
	line-height:2.2;
	color:#000;	
	text-shadow:0.0625em 0.0625em 0.0625em #4c8081;		
}
.band span{
	font-style:italic;
	color:#b808be;
	text-shadow:0.0625em 0.0625em 0.0625em #298384;		
}
section{
	width:98%;
	margin:1.875em auto 0 auto;	
	background-color: rgba(184,122,23,0);
	
	overflow:hidden;
}
.sect{
		margin:0 auto 0 1%;	text-align:center;
	}
.rtr-block1{
	width:100%;
	float:left;	
	position:relative; top:0em;
	z-index: 9;
}
.rtr-screen{
	display:none;	
	margin:3.5% 6.89% 0% 6.89%;
}
.flexslider{
	margin:0 0 0 0!important;
}
#brd-slider{	
	border-radius:0em;		
	border-top:0em solid #888;
	border-left:0em solid #888;	
	border-bottom:0em solid #fff;
	border-right:0em solid #fff;
}
.slides img{
	width:100%;	
	border-radius:0.25em;	
}
.rtr-block2{
	width:100%;	
	float:left;	
}
.calc-block1{
	width:100%;  
	text-align: center;	
	
}

.rtr-text{
	padding:0% 3% 0% 3%;		
}
.rtr-text p{
	/*text-indent:4.76%;*/
	color:#000;
	font-size:0.9375em;		
	padding-top:1%;
	text-align:justify;
}
.rtr-text h1{
	/*text-indent:4.76%;*/
	color:#333;font-weight:bold;
	font-size:0.9375em;		
	padding-top:0.3%;
	 text-align:center;
}

.rtr-text h2{
		text-align:center;font-weight:bold;
		font-size:0.9375em;	
		color:#333;
		padding:1% 0 1% 0;
	}

.cenna{
	/*text-indent:4.76%;*/display:block;
	color:#fff;font-weight:bold;
	font-size:0.9375em;		
	padding-top:0.3%;
	 /* background-color: rgba(184,122,23, 0.3); */
     background-color: rgba(122, 89, 164, 0.8);
text-align:center;
}


/*
.rtr-text h2:nth-child(1){
	display:none;
}
.rtr-text p:nth-child(3){
	display:none;
}
*/
.content-block{
	width:95%;
	margin:1.875em auto 0 auto;	
	position:relative;	
}
#main1{
	margin-right:0;
	background:red; 
	padding:0.625em 2%;
	border-radius:0.625em;			
	box-shadow:0 0 3.75em 0 #fff;	
}
.article{width:100%;
	min-height:6.25em;
	margin-top:1.25em;	
}
.comments{
	min-height:3.25em;
	margin-bottom:1.25em;	
}	
#main1 h1, #main1 h2, #main1  h3{
	font-size:1.125em;	
	font-weight:bold;
	font-style:italic;
	color:#bd072e;
}
#main1 p{
	text-indent:2%;
	padding-top:0.5%;
	color:#2f2f49;color:#fff;
}
#main1 hr{
	height:0.0625em;
	background:#bd072e; 		
	margin:0.3125em 0 0.625em 0;
	box-shadow:0 0 0.0625em 0 #bd072e;
}
.tmpr-text{
	width:80%;
	font-size:1.0625em;	
	text-indent:1.25em;
	margin:2.25em auto 2.25em auto;
	text-align:justify;
}
.tmpr-text p{
	color:#a00;
	line-height:1.5;		
}
aside{	
	width:15em;
	position: relative; top:0; right:0; 
	margin:0 auto;
}
.seach, .subscribe{
	background-image:linear-gradient(to top, #c4c4c4 0%, #e9e9e9 5%, #eaeaea 10%, #eaeaea 94%, #f7f7f7 98%, #fafafa 100%);
	border-top:0.0625em solid #dedede;
	padding:0.3125em 1.25em;
	font-size: 0.9375em;
	color:#212a68;	
	line-height:0.8;	
	overflow:hidden;		
}
/*
.seach, .subscribe, .banner img{
	border-radius:0.625em;
	box-shadow:0 0 3.75em 0 #fff;				
}
.subscribe, .banner{
	margin-top:0.9375em;
}
.banner img{
	height:21.25em;
	width:15em;
}
aside h3{
	text-align:center;
	font-size: 1.125em;
	font-weight:bold;
	padding-top:0.625em;
	margin-bottom:0.9375em;
}
select, input{
	height:1.875em;
}
select, input[name="word"], input[name="mode"], input[name="name"], input[name="email"]{
	margin:0.5625em 0 0.625em 0;	
	padding:0.3125em 0.5em 0 0.5em;
	box-sizing:border-box;	
	background:#fdfadc;	
	box-shadow:0.1875em 0.1875em 0.3125em 0 #8b8e8d inset;
	border-radius:0.3125em;	
	border-bottom:0.125em solid #fff;
	border-right:0.125em solid #fff;		
}
input[name="word"], input[name="name"], input[name="email"]{
	width:12.5em;
	padding:0.3125em 0.5em 0 0.5em;	
}
select{
	width:7.8125em;
	padding:0.3125em 0 0 0.3125em;	
	float:left;	
}
input[type="submit"]{
	height:1.875em;
	margin-bottom:0.625em;	
	border-radius:0.3125em;	
	background:#a76d6d;
	text-align: center;	
	font-weight:bold;
	color:#fff;	
	float:right;
	background-image: linear-gradient(to top, #653939, #a76d6d 70%, #c39696);				
	box-shadow: 0.125em 0.125em 0.25em 0 #422a2a;
	border-width: 0.125em;
	border-style:solid;
	border-color: #ddbebe #241616 #241616 #ddbebe;				
}
input[value="Поиск"] {
	width:3.75em;
	margin-top:0.5625em;	
}
input[value="Подписаться"]{
	width:7.5em;
	margin-top:0.3125em;	
}
input[type="submit"]:hover{
	box-shadow: none;
	border-color: #c39696 #a76d6d #653939 #a76d6d;				
}
input[type="submit"]:active{
	box-shadow: 0 0 0.4375em 0.125em #422a2a inset;	
	border-color: #777 #fff #fff #777;				
}
*/
footer {
	max-width: 100%;
}
.ftr-menu{
	width:60%;		
	margin:0 auto;
	padding-top:0.9375em;
}
.ftr-menu ul li{
	display:block; 	
	list-style-type:none;
	vertical-align:middle;	
}
.ftr-menu a{
	display:block;
	text-align:center;
	font-size:0.9375em;
	font-weight:bold;
	line-height:2.5;	
	color:#fbc406;
	text-decoration:none;
	padding:0 0.3125em;	
}
.ftr-activ a{
	background:#487673;
	box-shadow:0.0625em 0.1875em 0.375em 0 #4c5150 inset;
	border-radius:0.375em; 
}
.ftr-menu a:hover{
	text-decoration:underline;
}

@media only screen and (min-width: 350px){
	.ftr-menu a{
		font-size:1em;
	}
	.hdr-block{
		height:2.25em;
	}
	.hdr-p1{
		margin-left:10%;
	}
	.hdr-p2{
		margin-left:15%;
	}
}
@media only screen and (min-width: 400px){
	.ftr-menu{
		width:50%;	
	}
	.hdr-p1, .hdr-p2{
		font-size:1.125em;	
	}
	.menu-add1 div, .menu-add2 div{
		height:3.875em;
		width:3.875em;		
	}		
}
@media only screen and (min-width: 450px){
	.hdr-p1, .hdr-p2{
		font-size:1.25em;	
	}
}
@media only screen and (min-width: 500px){
	.ftr-menu{
		width:40%;		
	}
}
/*--------------------------------------------------------------------------------*/

/*--------------------------------------------------------------------------------*/
@media only screen and (min-width: 900px){
	body{
		font-size:0.9375em;
	}
	.wrapper{
		border:0px solid #ccc;		
	}	
	header{
		background-size:100% 100%;
		border-top:0em solid #ddd;	
	}	
	.hdr-title{
		padding-top:6.75em;	
	}
	.hdr-block{
		height:2.875em;
	}
	.hdr-block img{
		height:1.875em;	
		float:left;
		margin-left:8.33%;
		margin-right:2.5%;
	}
	.hdr-block h1{
		margin-left:12.08%;
		font-size:2.25em;
		color:#f4511e;
		line-height:2;	
		text-shadow:0.0625em 0.0625em 0.0625em #fff;	
	}	
	
	

 .th2 {
	   font-family: Montserrat, sans-serif;
 
      font-size: 2.25em;
      /*text-transform: uppercase;*/
      color: rgba(244,81,30, 0.9);
      font-weight: 600;
      margin: 0px;
	  text-shadow: 1px 10px 10px #303030;
  }
 
 .th1 
   {
	   font-family: /*Montserrat, sans-serif;*/
              
                Andale Mono, monospace;
        line-height: 1.2;
	  letter-spacing: 5px;
	  word-spacing: 10px;
	
      font-size: 2.25em;
      text-transform: uppercase;
	  
      -webkit-text-stroke: 3px rgba(244,81,30, 0.7);
     /*  text-stroke: 3px rgba(244,81,30, 0.7); */
      color:/*rgba(244,81,30, 0.0);*/white;
      font-weight: 600;
      margin-bottom: 27px;
	 text-shadow: 1px 1px 5px rgba(244,81,30,0.0);
	/* text-shadow: 3px 3px 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff,
    -1px 1px 0 #fff, 1px 1px 0 #fff;*/
   } 

	
	
	.hdr-p1{
		height:1.3125em;
		margin-left:16.33%;
	}
	.hdr-p2{
		height:1.75em;
		margin-left:20.25%;
		margin-top:0;
		padding-bottom:0;
	}
	.hdr-p1, .hdr-p2{
		font-style:italic;color:#c03838;
		font-size:1.375em;
		line-height:0.8;			
		text-shadow:0.0625em 0.0625em 0.0625em #564949;		
		}		
	.menu-add1, .menu-add2{
		display:none;
	}
	.menu{
		display:table;	
		width:95%;
		margin:0px auto;	
					
	}
	.menu ul{	
		display:table-row;
	}
	.menu ul li{
		display:table-cell; 	
		width:16%;
		/* border:0.0625em solid #ffffff;
		border-radius:0 0 0 0; 
		box-shadow:0 0 0.1875em 0 rgba(244,81,30,0.3); */
		vertical-align:middle;
	}
	.menu a{
		height:2.875em;
		width:1920px;
		display:table-cell;
		vertical-align:middle;
		font-size:0.875em;
		line-height:1;	 
		color:#ffffff;
		
		padding-left: 0.3125em;	
		background-image:none;			
	}
/*
.dropdown::after {
    content: ''; 
    position: absolute; 
    right: 16px; top: 50%; 
    border: 10px solid transparent; 
    border-top: 10px solid #fff; 
   }
/*
.dropdown:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 16px;
    top: 50%;
    margin-right: -6px;
    border-width: 6px 6px 6px 6px;
    border-style: solid;
    border-color: transparent #fff;  
}
/*
.dropdown:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 16px;
    top: 50%;
    margin-top: -6px;
    border-width: 6px 6px 0px 6px;
    border-style: solid;
    border-color: transparent #fff;  
}
*/


.dropdown {
    float: left;
    overflow: hidden;
	 
	
}

.dropdown .dropbtn {
    font-size:0.875em;  
    border: none;
    outline: none;
    color: white;
    padding: 0px 0px;
      width:16.5%;
    margin: 0px;
}

.dropdown:hover .dropbtn {
    background-color: red;
}

.dropdown-content {
	font-size:0.875em;  
    display: none;
    position: absolute;
	 text-align:center;
    background-color: #678BCD;
  width:16.5%;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.4);
    z-index: 15;
}


.dropdown-content a {
	font-size:0.875em;
	 width:100%; 
	 height:2em;
    float: none; 
    color: #fff;
  padding-top: 0.7em;	
		padding-left: 0em;	
		
	vertical-align:middle;
	text-align:center;
    text-decoration: none;
   display: block;
   
}




.dropdown-content a:hover {
    background-color: /*#f7ce21;*/ red;
}
.dropdown:hover .dropdown-content {
    display: block;
}
.dropdown-content a::after {
    content: "";
    width: 100%;
    height: 2px;
    font-weight: 600;
    display: inline-block;
    top: -2px;
    left: 0px;
    position: relative;
    z-index: 100;
    border-bottom:0.1em solid #fff;
    /* background: url(line.png) 10% 0% no-repeat; */
    background-position: 10% 0%;
	position: absolute;
}


	.band{
		display:none;	
	}	
	.band p{
		text-indent:2.5%;
	}	
	section{
		width:100%;
		margin: 0 auto 0 auto;	
		 background-color: rgba(184,122,23,0);
		 
		/* 
		border-radius:0.625em;			
		box-shadow:0 0 3.75em 0 #fff;
		background-image:linear-gradient(to top, #ccc 0%, #e9e9e9 1.5%, #eee 3%, #eee 97%, #f7f7f7 99%, #fafafa 100%);
	*/
		
	}
	.sect{
		margin:0 auto 0 auto;	
	}
	.rtr-block1{
		width:58%;
		float:none;			
		display:table-cell;  
		/*vertical-align:middle;*/	
		position:relative; top:0em;
		z-index:9;
	}
	.rtr-screen{
		display:none;	
		margin:6.89% 6.89% 6.89% 6.89%;
	}
	.flexslider{
		margin:0 0 0 0!important;
	}	
	#brd-slider{	
		border-radius:0em;		
		border-top:0.375em solid #888;
		border-left:0.375em solid #888;	
		border-bottom:0.375em solid #fff;
		border-right:0.375em solid #fff;
	}
	.slides img{
		width:100%;	
		border-radius:0em;	
	}
	.rtr-block2{
		width:42%;	
		float:none;			
		display:table-cell;
		/*vertical-align:middle;	*/	
	}
	.calc-block1{
		width:33%;	
		float:none;		
		display: inline-block;
			
		/*vertical-align:middle;	*/	
	}
	
	.rtr-text{
		padding:0% 7.14% 4.76% 7%;		
	}
	.rtr-text h2{
		text-align:center;
		font-size:1.0625em;
		color:#333;
		padding:1% 0 1% 0;
	}
	.rtr-text h1{
		text-align:center;	
		font-size:1.2em;
		color:#333;
		padding:1.19% 0 2.5% 0;
	}
.cenna{display:block;
        text-align:center;	
		font-size:1.2em;
		
		padding:0% 0 2.5% 0;
	}
	.rtr-text h2:nth-child(1) {
		display:block;
	}		
	.rtr-text p{
		text-align:left;
		color:#000;
		font-size:0.875em;		
		padding-top:1.3%;	
	}
	.rtr-text p:nth-child(4) {
		display:block;
	}		
	.content-block{
		min-height:47.5em;	
		width:95%;
		margin:1.875em auto 0 auto;	
		position:relative;	
	}
	.content-block{
		min-height:47.5em;	
	}	
	#main{
		margin-right:16.25em;
	}
	.tmpr-text{
		font-size:1.1875em;	
		margin:6.25em auto 6.25em auto;
	}
	
	aside{	
		position:absolute; top:0; right:0;  
	}	
	footer {
		max-width: 100%;	
	}
	.ftr-menu{
		display:table;	
		width:95%;
	}
	.ftr-menu ul{	
		display:table-row;
	}
	.ftr-menu ul li{
		display:table-cell; 	
		width:20%;
	}
	.ftr-menu a{
		height:2.8125em;
		width:1920px;	
		display:table-cell;
		vertical-align:middle;	
		font-size:0.9375em;
		line-height:1;	
	}	
	.ftr-menu a{
		font-size:0.875em;
	}
}
@media only screen and (min-width: 700px) {	
	.rtr-text h2{
		font-size:1.125em;
	}
	.rtr-text h1{
		font-size:1.2em;
	}
.cenna{display:block;
	font-size:1.2em;
	}
	.rtr-text p{
		font-size:0.9375em;		
	}
	.ftr-menu a{
		font-size:0.9375em;
	}
	.menu a{
		font-size:0.9375em;
	}		
}
@media only screen and (min-width: 800px){	
	.hdr-p1, .hdr-p2{
		font-size:1.4375em;
	}	
	.rtr-text p:nth-child(3){
		display:block;
	}
	.ftr-menu a{
		font-size:1em;
	}
	.menu a{
		height:3em;
		font-size:1em;
	}	
}
@media only screen and (min-width: 1000px){
	body{
		font-size:1em;
	}
	header{
		background-size:100% 100%;
	}	
	.menu{
		width: 100%;
	}
	.menu a{
		height:2.5em;
		font-size:1em;
	}
	.band p{
		text-indent:8.33%;
	}	
	section{
		width:83.4%;
    padding-left: 8.3%;
    padding-right: 8.3%;
	}
	.sect{
		margin:0 auto 0 auto;	
	}
	.rtr-text h2{
		font-size:1.125em;
	}
	.rtr-text h1{
		font-size:1.3em;
	}

.cenna{display:block;
        text-align:center;	
		font-size:1.3em;
		
		padding:1.19% 0 2.5% 0;margin:0% auto 0 auto;
	}

	.rtr-text p{
		font-size:0.9375em;		
	}
	.content-block{
		width:83.33%;
	}
	#main{
		margin-right:17.5em;
	}
	.ftr-menu {
		width:83.33%;
	}
	.dropdown-content a {
	font-size:0.875em;
	 width:100%; 
	 height:2.2em;
    float: none; 
    color: #fff;
  padding-top: 0.9em;	
		padding-left: 0em;	
	line-height: 1.4;	
	vertical-align:middle;
	text-align:center;
    text-decoration: none;
   display: block;
   position: relative;
}


}
@media only screen and (min-width: 1280px){
	body{
		font-size:1.0625em;
	}
	.rtr-text h2{
		font-size:1.25em;
	}	
	.rtr-text p{
		font-size:16px;		
	}	

}
@media only screen and (min-width: 1360px){
	body{
		font-size:1.125em;
	}
}
@media only screen and (min-width: 1500px){
	body{
		font-size:1.1875em;
	}
}
@media only screen and (min-width: 1700px){
	body{
		font-size:1.25em;
	}
	.wrapper {
		margin: 0 auto;
    max-width: 100%;
	}		
}


